boost::geometry::strategy::transform::inverse_transformer< CalculationType, Dimension1, Dimension2 > Class Template Reference
strategies: strategies

Transformation strategy to do an inverse transformation in a Cartesian coordinate system. More...

Inheritance diagram for boost::geometry::strategy::transform::inverse_transformer< CalculationType, Dimension1, Dimension2 >:

List of all members.

## Public Member Functions

template<typename Transformer >
| inverse_transformer (Transformer const &input)

## Detailed Description

### template<typename CalculationType, std::size_t Dimension1, std::size_t Dimension2>
class boost::geometry::strategy::transform::inverse_transformer< CalculationType, Dimension1, Dimension2 >

Transformation strategy to do an inverse transformation in a Cartesian coordinate system.

## Constructor & Destructor Documentation

template<typename CalculationType , std::size_t Dimension1, std::size_t Dimension2>
template<typename Transformer >

boost::geometry::strategy::transform::inverse_transformer< CalculationType, Dimension1, Dimension2 >::inverse_transformer | ( | Transformer const & | input | ) |

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK